@import url("https://fonts.cdnfonts.com/css/roboto-serif");
@import url("https://fonts.cdnfonts.com/css/unbounded");
@import url("https://fonts.cdnfonts.com/css/dm-sans");

body,
main,
.sidebar,
.card {
    transition: background-color 0.5s, color 0.5s, border-color 0.5s;
}

.roboto {
    font-family: "Roboto Serif", sans-serif;
}

.unbounded {
    font-family: "Unbounded", sans-serif;
}

.dm-sans {
    font-family: "DM Sans", sans-serif;
}
